<div class="form-group" [formGroup]="form">
  <ng-select [items]="list" bindLabel="name" bindValue="id" placeholder="{{ filter.placeholder | translate }}" clearAllText="Clear"
    [multiple]="true" formControlName="{{ filter.name }}" [notFoundText]="'forms.messages.noResults' | translate"></ng-select>
</div>